@font-face {
	font-family: Junction-regular;
	src: url('/src/assets/fonts/Junction-regular.otf') format("opentype");
}

@font-face {
	font-family: Junction-light;
	src: url('/src/assets/fonts/Junction-light.otf') format("opentype");
}

@font-face {
	font-family: Junction-bold;
	src: url('/src/assets/fonts/Junction-bold.otf') format("opentype");
}

@font-face {
	font-family: Chunkfive;
	src: url('/src/assets/fonts/Chunkfive.otf') format("opentype");
}